﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//vultr/vultr-cli/releases/download/v2.12.0/vultr-cli_2.12.0_windows_64-bit.zip'

    checksum64     = '576d3a61188d38164c67dd434a3842a30edfcc0556d04ae923db7f12adb2189f'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
